Support » Plugin: BBQ: Block Bad Queries » Is compatible with Wordfence?

Viewing 1 replies (of 1 total)
  • Plugin Author Jeff Starr

    (@specialk)

    Completely compatible with any plugin written according to the WP API 🙂

    No known problems with any other plugins.

Viewing 1 replies (of 1 total)
  • The topic ‘Is compatible with Wordfence?’ is closed to new replies.